{
  "comment_description": "Japanese localization file for 'Fauna of the Stone Age: Capreolinae'.",
  "comment_version": "Mod Version: v1.0.2",
  "comment_author": "Translated By: Macoto Hino",
  "comment_technical_details": "Machine translation using PCOT and DeepL.",

  "block-antlermount-cervidae-male-alceini-alces-alces-*": "アメリカヘラジカの枝角のマウント",
  "block-headmount-cervidae-baby-alceini-alces-alces-*": "アメリカヘラジカの頭のマウント(子牛)",
  "block-headmount-cervidae-female-alceini-alces-alces-*": "アメリカヘラジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-alceini-alces-alces-*": "アメリカヘラジカの頭のマウント(オス)",
  "block-peltmount-baby-alceini-alces-alces-*": "アメリカヘラジカの毛皮のマウント(子牛)",
  "block-peltmount-female-alceini-alces-alces-*": "アメリカヘラジカの毛皮のマウント(メス)",
  "block-peltmount-male-alceini-alces-alces-*": "アメリカヘラジカの毛皮のマウント(オス)",
  "block-skullmount-male-alceini-alces-alces-*": "アメリカヘラジカの頭蓋骨のマウント",
  "block-taxidermy-baby-alceini-alces-alces-*": "アメリカヘラジカの剥製(子牛)",
  "block-taxidermy-female-alceini-alces-alces-*": "アメリカヘラジカの剥製(メス)",
  "block-taxidermy-male-alceini-alces-alces-*": "アメリカヘラジカの剥製(オス)",

  "block-antlermount-cervidae-male-capreolini-capreolus-capreolus-*": "ノロジカの枝角のマウント",
  "block-headmount-cervidae-baby-capreolini-capreolus-capreolus-*": "ノロジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-capreolini-capreolus-capreolus-*": "ノロジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-capreolini-capreolus-capreolus-*": "ノロジカの頭のマウント(オス)",
  "block-peltmount-baby-capreolini-capreolus-capreolus-*": "ノロジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-capreolini-capreolus-capreolus-*": "ノロジカの毛皮のマウント(メス)",
  "block-peltmount-male-capreolini-capreolus-capreolus-*": "ノロジカの毛皮のマウント(オス)",
  "block-skullmount-male-capreolini-capreolus-capreolus-*": "ノロジカの頭蓋骨のマウント",
  "block-taxidermy-baby-capreolini-capreolus-capreolus-*": "ノロジカの剥製(子鹿)",
  "block-taxidermy-female-capreolini-capreolus-capreolus-*": "ノロジカの剥製(メス)",
  "block-taxidermy-male-capreolini-capreolus-capreolus-*": "ノロジカの剥製(オス)",

  "block-antlermount-cervidae-male-capreolini-capreolus-pygargus-*": "シベリアノロジカの枝角のマウント",
  "block-headmount-cervidae-baby-capreolini-capreolus-pygargus-*": "シベリアノロジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-capreolini-capreolus-pygargus-*": "シベリアノロジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-capreolini-capreolus-pygargus-*": "シベリアノロジカの頭のマウント(オス)",
  "block-peltmount-baby-capreolini-capreolus-pygargus-*": "シベリアノロジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-capreolini-capreolus-pygargus-*": "シベリアノロジカの毛皮のマウント(メス)",
  "block-peltmount-male-capreolini-capreolus-pygargus-*": "シベリアノロジカの毛皮のマウント(オス)",
  "block-skullmount-male-capreolini-capreolus-pygargus-*": "シベリアノロジカの頭蓋骨のマウント",
  "block-taxidermy-baby-capreolini-capreolus-pygargus-*": "シベリアノロジカの剥製(子鹿)",
  "block-taxidermy-female-capreolini-capreolus-pygargus-*": "シベリアノロジカの剥製(メス)",
  "block-taxidermy-male-capreolini-capreolus-pygargus-*": "シベリアノロジカの剥製(オス)",

  "block-headmount-cervidae-baby-capreolini-hydropotes-inermis-*": "キバノロの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-capreolini-hydropotes-inermis-*": "キバノロの頭のマウント(メス)",
  "block-headmount-cervidae-male-capreolini-hydropotes-inermis-*": "キバノロの頭のマウント(オス)",
  "block-peltmount-baby-capreolini-hydropotes-inermis-*": "キバノロの毛皮のマウント(子鹿)",
  "block-peltmount-female-capreolini-hydropotes-inermis-*": "キバノロの毛皮のマウント(メス)",
  "block-peltmount-male-capreolini-hydropotes-inermis-*": "キバノロの毛皮のマウント(オス)",
  "block-skullmount-male-capreolini-hydropotes-inermis-*": "キバノロの頭蓋骨のマウント",
  "block-taxidermy-baby-capreolini-hydropotes-inermis-*": "キバノロの剥製(子鹿)",
  "block-taxidermy-female-capreolini-hydropotes-inermis-*": "キバノロの剥製(メス)",
  "block-taxidermy-male-capreolini-hydropotes-inermis-*": "キバノロの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-blastocerus-dichotomus-*": "アメリカヌマジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-hippocamelus-antisensis-*": "ペルーゲマルジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-hippocamelus-bisulcus-*": "ゲマルジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-americana-*": "アカマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-americana-*": "アカマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-americana-*": "アカマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-americana-*": "アカマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-americana-*": "アカマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-americana-*": "アカマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-americana-*": "アカマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-americana-*": "アカマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-americana-*": "アカマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-americana-*": "アカマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-americana-*": "アカマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-chunyi-*": "コビトマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-chunyi-*": "コビトマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-chunyi-*": "コビトマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-chunyi-*": "コビトマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-chunyi-*": "コビトマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-chunyi-*": "コビトマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-chunyi-*": "コビトマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-chunyi-*": "コビトマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-chunyi-*": "コビトマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-chunyi-*": "コビトマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-chunyi-*": "コビトマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-gouazoubira-*": "ハイイロマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-nana-*": "ナナマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-nana-*": "ナナマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-nana-*": "ナナマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-nana-*": "ナナマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-nana-*": "ナナマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-nana-*": "ナナマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-nana-*": "ナナマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-nana-*": "ナナマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-nana-*": "ナナマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-nana-*": "ナナマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-nana-*": "ナナマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-nemorivaga-*": "ネモリバガマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-rufina-*": "ヒメアカマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-rufina-*": "ヒメアカマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-rufina-*": "ヒメアカマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-rufina-*": "ヒメアカマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-rufina-*": "ヒメアカマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-rufina-*": "ヒメアカマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-rufina-*": "ヒメアカマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-rufina-*": "ヒメアカマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-rufina-*": "ヒメアカマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-rufina-*": "ヒメアカマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-rufina-*": "ヒメアカマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-temama-*": "テマママザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-temama-*": "テマママザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-temama-*": "テマママザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-temama-*": "テマママザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-temama-*": "テマママザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-temama-*": "テマママザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-temama-*": "テマママザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-temama-*": "テマママザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-temama-*": "テマママザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-temama-*": "テマママザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-temama-*": "テマママザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-mazama-tienhoveni-*": "テンホベニマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-odocoileus-hemionus-*": "ミュールジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-odocoileus-hemionus-*": "ミュールジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-odocoileus-hemionus-*": "ミュールジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-odocoileus-hemionus-*": "ミュールジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-odocoileus-hemionus-*": "ミュールジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-odocoileus-hemionus-*": "ミュールジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-odocoileus-hemionus-*": "ミュールジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-odocoileus-hemionus-*": "ミュールジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-odocoileus-hemionus-*": "ミュールジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-odocoileus-hemionus-*": "ミュールジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-odocoileus-hemionus-*": "ミュールジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-odocoileus-pandora-*": "パンドラマザマの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-odocoileus-pandora-*": "パンドラマザマの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-odocoileus-pandora-*": "パンドラマザマの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-odocoileus-pandora-*": "パンドラマザマの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-odocoileus-pandora-*": "パンドラマザマの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-odocoileus-pandora-*": "パンドラマザマの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-odocoileus-pandora-*": "パンドラマザマの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-odocoileus-pandora-*": "パンドラマザマの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-odocoileus-pandora-*": "パンドラマザマの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-odocoileus-pandora-*": "パンドラマザマの剥製(メス)",
  "block-taxidermy-male-odocoileini-odocoileus-pandora-*": "パンドラマザマの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-odocoileus-virginianus-*": "オジロジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-odocoileus-virginianus-*": "オジロジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-odocoileus-virginianus-*": "オジロジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-odocoileus-virginianus-*": "オジロジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-odocoileus-virginianus-*": "オジロジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-odocoileus-virginianus-*": "オジロジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-odocoileus-virginianus-*": "オジロジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-odocoileus-virginianus-*": "オジロジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-odocoileus-virginianus-*": "オジロジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-odocoileus-virginianus-*": "オジロジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-odocoileus-virginianus-*": "オジロジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの剥製(メス)",
  "block-taxidermy-male-odocoileini-ozotoceros-bezoarticus-*": "パンパスジカの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-pudu-mephistophiles-*": "オナシプーズーの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-pudu-mephistophiles-*": "オナシプーズーの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-pudu-mephistophiles-*": "オナシプーズーの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-pudu-mephistophiles-*": "オナシプーズーの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-pudu-mephistophiles-*": "オナシプーズーの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-pudu-mephistophiles-*": "オナシプーズーの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-pudu-mephistophiles-*": "オナシプーズーの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-pudu-mephistophiles-*": "オナシプーズーの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-pudu-mephistophiles-*": "オナシプーズーの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-pudu-mephistophiles-*": "オナシプーズーの剥製(メス)",
  "block-taxidermy-male-odocoileini-pudu-mephistophiles-*": "オナシプーズーの剥製(オス)",

  "block-antlermount-cervidae-male-odocoileini-pudu-puda-*": "プーズーの枝角のマウント",
  "block-headmount-cervidae-baby-odocoileini-pudu-puda-*": "プーズーの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-pudu-puda-*": "プーズーの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-pudu-puda-*": "プーズーの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-pudu-puda-*": "プーズーの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-pudu-puda-*": "プーズーの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-pudu-puda-*": "プーズーの毛皮のマウント(オス)",
  "block-skullmount-male-odocoileini-pudu-puda-*": "プーズーの頭蓋骨のマウント",
  "block-taxidermy-baby-odocoileini-pudu-puda-*": "プーズーの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-pudu-puda-*": "プーズーの剥製(メス)",
  "block-taxidermy-male-odocoileini-pudu-puda-*": "プーズーの剥製(オス)",
  
  "block-antlermount-cervidae-female-odocoileini-rangifer-tarandus-*": "トナカイの枝角のマウント (メス)",
  "block-antlermount-cervidae-male-odocoileini-rangifer-tarandus-*": "トナカイの枝角のマウント (オス)",
  "block-headmount-cervidae-baby-odocoileini-rangifer-tarandus-*": "トナカイの頭のマウント(子鹿)",
  "block-headmount-cervidae-female-odocoileini-rangifer-tarandus-*": "トナカイの頭のマウント(メス)",
  "block-headmount-cervidae-male-odocoileini-rangifer-tarandus-*": "トナカイの頭のマウント(オス)",
  "block-peltmount-baby-odocoileini-rangifer-tarandus-*": "トナカイの毛皮のマウント(子鹿)",
  "block-peltmount-female-odocoileini-rangifer-tarandus-*": "トナカイの毛皮のマウント(メス)",
  "block-peltmount-male-odocoileini-rangifer-tarandus-*": "トナカイの毛皮のマウント(オス)",
  "block-skullmount-female-odocoileini-rangifer-tarandus-*": "トナカイの頭蓋骨のマウント (メス)",
  "block-skullmount-male-odocoileini-rangifer-tarandus-*": "トナカイの頭蓋骨のマウント (オス)",
  "block-taxidermy-baby-odocoileini-rangifer-tarandus-*": "トナカイの剥製(子鹿)",
  "block-taxidermy-female-odocoileini-rangifer-tarandus-*": "トナカイの剥製(メス)",
  "block-taxidermy-male-odocoileini-rangifer-tarandus-*": "トナカイの剥製(オス)",

  "item-creature-cervidae-carcass": "鹿の亡骸",

  "item-creature-cervidae-male-alceini-alces-alces": "アメリカヘラジカ(オス)",
  "item-creature-cervidae-female-alceini-alces-alces": "アメリカヘラジカ(メス)",
  "item-creature-cervidae-baby-alceini-alces-alces": "アメリカヘラジカ(子牛)",

  "item-creature-cervidae-male-capreolini-capreolus-capreolus": "ノロジカ(オス)",
  "item-creature-cervidae-female-capreolini-capreolus-capreolus": "ノロジカ(メス)",
  "item-creature-cervidae-baby-capreolini-capreolus-capreolus": "ノロジカ(子鹿)",

  "item-creature-cervidae-male-capreolini-capreolus-pygargus": "シベリアノロジカ(オス)",
  "item-creature-cervidae-female-capreolini-capreolus-pygargus": "シベリアノロジカ(メス)",
  "item-creature-cervidae-baby-capreolini-capreolus-pygargus": "シベリアノロジカ(子鹿)",

  "item-creature-cervidae-male-capreolini-hydropotes-inermis": "キバノロ(オス)",
  "item-creature-cervidae-female-capreolini-hydropotes-inermis": "キバノロ(メス)",
  "item-creature-cervidae-baby-capreolini-hydropotes-inermis": "キバノロ(子鹿)",

  "item-creature-cervidae-male-odocoileini-blastocerus-dichotomus": "アメリカヌマジカ(オス)",
  "item-creature-cervidae-female-odocoileini-blastocerus-dichotomus": "アメリカヌマジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-blastocerus-dichotomus": "アメリカヌマジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカ(オス)",
  "item-creature-cervidae-female-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-hippocamelus-bisulcus": "ゲマルジカ(オス)",
  "item-creature-cervidae-female-odocoileini-hippocamelus-bisulcus": "ゲマルジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-hippocamelus-bisulcus": "ゲマルジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-americana": "アカマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-americana": "アカマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-americana": "アカマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-chunyi": "コビトマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-chunyi": "コビトマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-chunyi": "コビトマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-gouazoubira": "ハイイロマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-gouazoubira": "ハイイロマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-gouazoubira": "ハイイロマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-nana": "ナナマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-nana": "ナナマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-nana": "ナナマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-nemorivaga": "ネモリバガマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-nemorivaga": "ネモリバガマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-nemorivaga": "ネモリバガマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-rufina": "ヒメアカマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-rufina": "ヒメアカマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-rufina": "ヒメアカマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-temama": "テマママザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-temama": "テマママザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-temama": "テマママザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-mazama-tienhoveni": "テンホベニマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-mazama-tienhoveni": "テンホベニマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-mazama-tienhoveni": "テンホベニマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-odocoileus-hemionus": "ミュールジカ(オス)",
  "item-creature-cervidae-female-odocoileini-odocoileus-hemionus": "ミュールジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-odocoileus-hemionus": "ミュールジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-odocoileus-pandora": "パンドラマザマ(オス)",
  "item-creature-cervidae-female-odocoileini-odocoileus-pandora": "パンドラマザマ(メス)",
  "item-creature-cervidae-baby-odocoileini-odocoileus-pandora": "パンドラマザマ(子鹿)",

  "item-creature-cervidae-male-odocoileini-odocoileus-virginianus": "オジロジカ(オス)",
  "item-creature-cervidae-female-odocoileini-odocoileus-virginianus": "オジロジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-odocoileus-virginianus": "オジロジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-ozotoceros-bezoarticus": "パンパスジカ(オス)",
  "item-creature-cervidae-female-odocoileini-ozotoceros-bezoarticus": "パンパスジカ(メス)",
  "item-creature-cervidae-baby-odocoileini-ozotoceros-bezoarticus": "パンパスジカ(子鹿)",

  "item-creature-cervidae-male-odocoileini-pudu-mephistophiles": "オナシプーズー(オス)",
  "item-creature-cervidae-female-odocoileini-pudu-mephistophiles": "オナシプーズー(メス)",
  "item-creature-cervidae-baby-odocoileini-pudu-mephistophiles": "オナシプーズー(子鹿)",

  "item-creature-cervidae-male-odocoileini-pudu-puda": "プーズー(オス)",
  "item-creature-cervidae-female-odocoileini-pudu-puda": "プーズー(メス)",
  "item-creature-cervidae-baby-odocoileini-pudu-puda": "プーズー(子鹿)",

  "item-creature-cervidae-male-odocoileini-rangifer-tarandus": "トナカイ(オス)",
  "item-creature-cervidae-female-odocoileini-rangifer-tarandus": "トナカイ(メス)",
  "item-creature-cervidae-baby-odocoileini-rangifer-tarandus": "トナカイ(子牛)",

  "item-dead-creature-cervidae-carcass": "鹿の亡骸",

  "item-dead-creature-cervidae-male-alceini-alces-alces": "死んだアメリカヘラジカ(オス)",
  "item-dead-creature-cervidae-female-alceini-alces-alces": "死んだアメリカヘラジカ(メス)",
  "item-dead-creature-cervidae-baby-alceini-alces-alces": "死んだアメリカヘラジカ(子牛)",
  
  "item-dead-creature-cervidae-male-capreolini-capreolus-capreolus": "死んだノロジカ(オス)",
  "item-dead-creature-cervidae-female-capreolini-capreolus-capreolus": "死んだノロジカ(メス)",
  "item-dead-creature-cervidae-baby-capreolini-capreolus-capreolus": "死んだノロジカ(子鹿)",
  
  "item-dead-creature-cervidae-male-capreolini-capreolus-pygargus": "死んだシベリアノロジカ(オス)",
  "item-dead-creature-cervidae-female-capreolini-capreolus-pygargus": "死んだシベリアノロジカ(メス)",
  "item-dead-creature-cervidae-baby-capreolini-capreolus-pygargus": "死んだシベリアノロジカ(子鹿)",
  
  "item-dead-creature-cervidae-male-capreolini-hydropotes-inermis": "死んだキバノロ(オス)",
  "item-dead-creature-cervidae-female-capreolini-hydropotes-inermis": "死んだキバノロ(メス)",
  "item-dead-creature-cervidae-baby-capreolini-hydropotes-inermis": "死んだキバノロ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-blastocerus-dichotomus": "死んだアメリカヌマジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-blastocerus-dichotomus": "死んだアメリカヌマジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-blastocerus-dichotomus": "死んだアメリカヌマジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-hippocamelus-antisensis": "死んだペルーゲマルジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-hippocamelus-antisensis": "死んだペルーゲマルジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-hippocamelus-antisensis": "死んだペルーゲマルジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-hippocamelus-bisulcus": "死んだゲマルジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-hippocamelus-bisulcus": "死んだゲマルジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-hippocamelus-bisulcus": "死んだゲマルジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-americana": "死んだアカマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-americana": "死んだアカマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-americana": "死んだアカマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-chunyi": "死んだコビトマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-chunyi": "死んだコビトマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-chunyi": "死んだコビトマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-gouazoubira": "死んだハイイロマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-gouazoubira": "死んだハイイロマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-gouazoubira": "死んだハイイロマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-nana": "死んだナナマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-nana": "死んだナナマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-nana": "死んだナナマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-nemorivaga": "死んだネモリバガマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-nemorivaga": "死んだネモリバガマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-nemorivaga": "死んだネモリバガマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-rufina": "死んだヒメアカマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-rufina": "死んだヒメアカマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-rufina": "死んだヒメアカマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-temama": "死んだテマママザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-temama": "死んだテマママザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-temama": "死んだテマママザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-mazama-tienhoveni": "死んだテンホベニマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-mazama-tienhoveni": "死んだテンホベニマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-mazama-tienhoveni": "死んだテンホベニマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-odocoileus-hemionus": "死んだミュールジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-odocoileus-hemionus": "死んだミュールジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-odocoileus-hemionus": "死んだミュールジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-odocoileus-pandora": "死んだパンドラマザマ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-odocoileus-pandora": "死んだパンドラマザマ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-odocoileus-pandora": "死んだパンドラマザマ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-odocoileus-virginianus": "死んだオジロジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-odocoileus-virginianus": "死んだオジロジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-odocoileus-virginianus": "死んだオジロジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-ozotoceros-bezoarticus": "死んだパンパスジカ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-ozotoceros-bezoarticus": "死んだパンパスジカ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-ozotoceros-bezoarticus": "死んだパンパスジカ(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-pudu-mephistophiles": "死んだオナシプーズー(オス)",
  "item-dead-creature-cervidae-female-odocoileini-pudu-mephistophiles": "死んだオナシプーズー(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-pudu-mephistophiles": "死んだオナシプーズー(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-pudu-puda": "死んだプーズー(オス)",
  "item-dead-creature-cervidae-female-odocoileini-pudu-puda": "死んだプーズー(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-pudu-puda": "死んだプーズー(子鹿)",

  "item-dead-creature-cervidae-male-odocoileini-rangifer-tarandus": "死んだトナカイ(オス)",
  "item-dead-creature-cervidae-female-odocoileini-rangifer-tarandus": "死んだトナカイ(メス)",
  "item-dead-creature-cervidae-baby-odocoileini-rangifer-tarandus": "死んだトナカイ(子牛)",

  "item-antler-male-alceini-alces-alces": "アメリカヘラジカの枝角",
  "item-pelt-baby-alceini-alces-alces": "アメリカヘラジカの毛皮(子牛)",
  "item-pelt-female-alceini-alces-alces": "アメリカヘラジカの毛皮(メス)",
  "item-pelt-male-alceini-alces-alces": "アメリカヘラジカの毛皮(オス)",
  "item-skullfloor-male-alceini-alces-alces": "アメリカヘラジカの頭蓋骨",

  "item-antler-male-capreolini-capreolus-capreolus": "ノロジカの枝角",
  "item-pelt-baby-capreolini-capreolus-capreolus": "ノロジカの毛皮(子鹿)",
  "item-pelt-female-capreolini-capreolus-capreolus": "ノロジカの毛皮(メス)",
  "item-pelt-male-capreolini-capreolus-capreolus": "ノロジカの毛皮(オス)",
  "item-skullfloor-male-capreolini-capreolus-capreolus": "ノロジカの頭蓋骨",

  "item-antler-male-capreolini-capreolus-pygargus": "シベリアノロジカの枝角",
  "item-pelt-baby-capreolini-capreolus-pygargus": "シベリアノロジカの毛皮(子鹿)",
  "item-pelt-female-capreolini-capreolus-pygargus": "シベリアノロジカの毛皮(メス)",
  "item-pelt-male-capreolini-capreolus-pygargus": "シベリアノロジカの毛皮(オス)",
  "item-skullfloor-male-capreolini-capreolus-pygargus": "シベリアノロジカの頭蓋骨",

  "item-antler-male-capreolini-hydropotes-inermis": "キバノロの牙",
  "item-pelt-baby-capreolini-hydropotes-inermis": "キバノロの毛皮(子鹿)",
  "item-pelt-female-capreolini-hydropotes-inermis": "キバノロの毛皮(メス)",
  "item-pelt-male-capreolini-hydropotes-inermis": "キバノロの毛皮(オス)",
  "item-skullfloor-male-capreolini-hydropotes-inermis": "キバノロの頭蓋骨",

  "item-antler-male-odocoileini-blastocerus-dichotomus": "アメリカヌマジカの枝角",
  "item-pelt-baby-odocoileini-blastocerus-dichotomus": "アメリカヌマジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-blastocerus-dichotomus": "アメリカヌマジカの毛皮(メス)",
  "item-pelt-male-odocoileini-blastocerus-dichotomus": "アメリカヌマジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-blastocerus-dichotomus": "アメリカヌマジカの頭蓋骨",

  "item-antler-male-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカの枝角",
  "item-pelt-baby-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカの毛皮(メス)",
  "item-pelt-male-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-hippocamelus-antisensis": "ペルーゲマルジカの頭蓋骨",

  "item-antler-male-odocoileini-hippocamelus-bisulcus": "ゲマルジカの枝角",
  "item-pelt-baby-odocoileini-hippocamelus-bisulcus": "ゲマルジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-hippocamelus-bisulcus": "ゲマルジカの毛皮(メス)",
  "item-pelt-male-odocoileini-hippocamelus-bisulcus": "ゲマルジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-hippocamelus-bisulcus": "ゲマルジカの頭蓋骨",

  "item-antler-male-odocoileini-mazama-americana": "アカマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-americana": "アカマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-americana": "アカマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-americana": "アカマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-americana": "アカマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-chunyi": "コビトマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-chunyi": "コビトマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-chunyi": "コビトマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-chunyi": "コビトマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-chunyi": "コビトマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-gouazoubira": "ハイイロマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-gouazoubira": "ハイイロマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-gouazoubira": "ハイイロマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-gouazoubira": "ハイイロマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-gouazoubira": "ハイイロマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-nana": "ナナマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-nana": "ナナマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-nana": "ナナマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-nana": "ナナマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-nana": "ナナマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-nemorivaga": "ネモリバガマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-nemorivaga": "ネモリバガマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-nemorivaga": "ネモリバガマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-nemorivaga": "ネモリバガマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-nemorivaga": "ネモリバガマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-rufina": "ヒメアカマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-rufina": "ヒメアカマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-rufina": "ヒメアカマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-rufina": "ヒメアカマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-rufina": "ヒメアカマザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-temama": "テマママザマの枝角",
  "item-pelt-baby-odocoileini-mazama-temama": "テマママザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-temama": "テマママザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-temama": "テマママザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-temama": "テマママザマの頭蓋骨",

  "item-antler-male-odocoileini-mazama-tienhoveni": "テンホベニマザマの枝角",
  "item-pelt-baby-odocoileini-mazama-tienhoveni": "テンホベニマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-mazama-tienhoveni": "テンホベニマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-mazama-tienhoveni": "テンホベニマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-mazama-tienhoveni": "テンホベニマザマの頭蓋骨",

  "item-antler-male-odocoileini-odocoileus-hemionus": "ミュールジカの枝角",
  "item-pelt-baby-odocoileini-odocoileus-hemionus": "ミュールジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-odocoileus-hemionus": "ミュールジカの毛皮(メス)",
  "item-pelt-male-odocoileini-odocoileus-hemionus": "ミュールジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-odocoileus-hemionus": "ミュールジカの頭蓋骨",

  "item-antler-male-odocoileini-odocoileus-pandora": "パンドラマザマの枝角",
  "item-pelt-baby-odocoileini-odocoileus-pandora": "パンドラマザマの毛皮(子鹿)",
  "item-pelt-female-odocoileini-odocoileus-pandora": "パンドラマザマの毛皮(メス)",
  "item-pelt-male-odocoileini-odocoileus-pandora": "パンドラマザマの毛皮(オス)",
  "item-skullfloor-male-odocoileini-odocoileus-pandora": "パンドラマザマの頭蓋骨",

  "item-antler-male-odocoileini-odocoileus-virginianus": "オジロジカの枝角",
  "item-pelt-baby-odocoileini-odocoileus-virginianus": "オジロジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-odocoileus-virginianus": "オジロジカの毛皮(メス)",
  "item-pelt-male-odocoileini-odocoileus-virginianus": "オジロジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-odocoileus-virginianus": "オジロジカの頭蓋骨",

  "item-antler-male-odocoileini-ozotoceros-bezoarticus": "パンパスジカの枝角",
  "item-pelt-baby-odocoileini-ozotoceros-bezoarticus": "パンパスジカの毛皮(子鹿)",
  "item-pelt-female-odocoileini-ozotoceros-bezoarticus": "パンパスジカの毛皮(メス)",
  "item-pelt-male-odocoileini-ozotoceros-bezoarticus": "パンパスジカの毛皮(オス)",
  "item-skullfloor-male-odocoileini-ozotoceros-bezoarticus": "パンパスジカの頭蓋骨",

  "item-antler-male-odocoileini-pudu-mephistophiles": "オナシプーズーの枝角",
  "item-pelt-baby-odocoileini-pudu-mephistophiles": "オナシプーズーの毛皮(子鹿)",
  "item-pelt-female-odocoileini-pudu-mephistophiles": "オナシプーズーの毛皮(メス)",
  "item-pelt-male-odocoileini-pudu-mephistophiles": "オナシプーズーの毛皮(オス)",
  "item-skullfloor-male-odocoileini-pudu-mephistophiles": "オナシプーズーの頭蓋骨",

  "item-antler-male-odocoileini-pudu-puda": "プーズーの枝角",
  "item-pelt-baby-odocoileini-pudu-puda": "プーズーの毛皮(子鹿)",
  "item-pelt-female-odocoileini-pudu-puda": "プーズーの毛皮(メス)",
  "item-pelt-male-odocoileini-pudu-puda": "プーズーの毛皮(オス)",
  "item-skullfloor-male-odocoileini-pudu-puda": "プーズーの頭蓋骨",

  "item-antler-female-odocoileini-rangifer-tarandus": "トナカイの枝角(メス)",
  "item-antler-male-odocoileini-rangifer-tarandus": "トナカイの枝角(オス)",
  "item-pelt-baby-odocoileini-rangifer-tarandus": "トナカイの毛皮(子牛)",
  "item-pelt-female-odocoileini-rangifer-tarandus": "トナカイの毛皮(メス)",
  "item-pelt-male-odocoileini-rangifer-tarandus": "トナカイの毛皮(オス)",
  "item-skullfloor-female-odocoileini-rangifer-tarandus": "トナカイの頭蓋骨(メス)",
  "item-skullfloor-male-odocoileini-rangifer-tarandus": "トナカイの頭蓋骨(オス)"
}